
/* left sidebar */
#media_sidebar{float:left; width:200px;}

    #media_sidebar h3, #media_sidebar h4, #sidebarBottom h3, #sidebarBottom h4{color:#8DB8E3; font-weight:bold; font-size:16px; text-transform: uppercase;}

    #media_sidebar select, #sidebarBottom select{margin-bottom:10px; width:200px;}

    #media_sidebar h4, #sidebarBottom h4{font-size:12px; margin:30px 0 10px 0;}
    #media_sidebar h3.label, #sidebarBottom h3.label{color:#fff; background-color:#81B0DD; padding:2px 15px;   width:110px; font-size:11px; font-weight:bold; margin-bottom:10px;}

    #media_sidebar .menu{margin-bottom:50px;}
    #media_sidebar .menu li a{display:block; color:#4B4A4A; border-bottom:1px dotted #D3D3D3; font-size:11px; padding-top:10px;}
    #media_sidebar .menu li a:hover{color:#A2C4F0;}

/* sidebar bottom */
    #sidebarBottom{position:absolute; bottom:0; left:0; width:200px;}
  /*  #media_container{position:relative;}*/

/* right content area */
#media_content{float:right; width:720px; line-height:1.5em; height:auto;/*450px;*/ position:relative; }

/* minumum height of the container.. */
#media_content{min-height:300px; height:auto !important; height:300px;}

    #media_content ul.media_releases{}
    #media_content ul.media_releases li, #media_content ul.media_images li{border-bottom:1px dashed #cbcccc; padding:10px 0; height:80px;}

        #media_content .images{float:right;}
        #media_content ul.images li{width:80px}

        #media_content a.pdf{display:block; float:left; width:265px;  min-height:90px; height:auto !important;  height:90px; padding-left:80px; color:#709fdb; font-weight:bold;text-decoration:none; background:url(../gfx/icon-pdf-large.png) no-repeat top left;}
		#media_content a span{color:#5a5b5e; font-weight:normal; display:block;}
		#media_content a span.downloadText, #media_content ul.images a.download{font-size:11px; text-decoration:underline; color:#5a5b5e;}
		
	/* media RELEASE images + media HIGH RES images */
	#media_content .media_releases ul.images li, #media_content .media_images ul.images li{border:0; position:relative; padding:0 6px;}
	/*#media_content ul.images li:last-child{padding-right:0;}*/
	#media_content ul.images img.expand{position:absolute; top:3px; right:3px;}
	
	#media_content .media_images span.label{color:#709fdb; font-weight:bold; display:block; float:left;}
	
	#media_content ul.media_images li ul.images{width:460px;}
	#media_content ul.media_releases li ul.images{width:290px;}
	
	/* alphabetical pagination styling */
	#media_content ul.pagination{margin-top:10px; padding-bottom:100px; /* to allow space for prev and next buttons below */}
	#media_content ul.pagination li a{display:block; padding-left:5px; width:16px; height:20px; color:#fff; background:#dcddde; font-weight:bold; margin-right:6px; }
	#media_content ul.pagination li:last-child a{margin-right:0; margin-left:-3px;}
	#media_content ul.pagination li a:link, #media_content ul.pagination li a:active, #media_content ul.pagination li a:visited{background:#d4337b;}
	
	#media_content #btnPrevious, #media_content #btnNext{position:absolute; bottom:0; display:block; width:90px; height:35px; padding-top:15px; background: url("../gfx/btn-arrows-sml.png") no-repeat bottom left; text-transform:uppercase; font-weight:bold; font-size:9px; color:#d12f78;}
    #media_content #btnPrevious{left:0; padding-left:50px; background-position:-3px 0;}
	#media_content #btnPrevious:hover{background-position:-3px -55px; color:#78559F;}
	#media_content #btnNext{right:0; padding-right:20px; background-position:30px -110px; width:55px;}
	#media_content #btnNext:hover{ width:55px; padding-right:20px; background-position:30px -165px; color:#78559F;}
	
  
	/* image download web page */
	#media_content #image_details{float:left; width:270px; position:relative; padding-bottom:60px;}
	#media_content #image_preview{float:right; width:420px;}
	#media_content #image_details #btnPrevious, #media_content #image_details #btnNext{height:40px; padding-top:10px; line-height:1.4em; }
	#media_content #image_details #btnNext{width:60px;}
	#media_content #image_details #btnNext{background-position:35px -110px;}
	#media_content #image_details #btnNext:hover{background-position:35px -165px;}
	#media_content #image_details #btnPrevious{width:60px;}
	
	#image_details #btnBack{display:block; padding:2px 5px; background:#d12f78; color:#fff; font-weight:bold; font-size:10px; width:167px; text-transform:uppercase;}
	#image_details h2{color:#000; font-size:14px; margin:0; padding:20px 0 30px 0;}
	
	#image_details a.downloadBtn{display:block; width:135px; height:38px; margin-left:-5px; text-indent:-9999px; background:url("../gfx/btnDownload.png") no-repeat 0 0; margin-bottom:5px;}
	#image_details a.downloadBtn:hover{background-position:-140px 0;}
	
	#image_details p{margin:20px 0 40px 0;}
	#image_details p span{text-transform:uppercase; font-weight:bold;}
	
	#image_preview img{ border:1px solid #000;}
	
	#media_content p.disclaimer{font-size:10px; font-family:verdana, helvetica, sans-serif; line-height:1.2em; padding-top:10px;}
	
	
/* OI styles added 2013-12-03 */

#sidebarBottom h3.media-releases, #sidebarBottom h3.image-files {
	display: block;
	float: left;
	background: url('../gfx/sml-media-releases-ico.png') no-repeat center left;
	height: 36px;
	width: 79px;
	font-size: 14px;
	color: #7eb1de;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: bottom;
	padding: 6px 29px 0px 46px;
	margin-top: 16px;
}

#sidebarBottom h3.image-files { 
	background-image: url('../gfx/sml-image-files-ico.png');
}

#sidebarBottom {
position: absolute;
top: 40px;
left: 0;
width: 200px;
}
.media-index #sidebarBottom {
top: 0;
}

.media-releases, .image-files, .custom-posters {
display: block;
float: left;
background: url('../gfx/media-releases-ico.png') no-repeat center left;
height: 24px;
width: 79px;
font-size: 15px;
color: #7eb1de;
text-transform: uppercase;
font-weight: bold;
vertical-align: bottom;
padding: 16px 32px 16px 70px;
margin-top: 16px;
}

.image-files { 
	background-image: url('../gfx/image-files-ico.png');
}



.left-block-content {
	float: left;
width: 510px;
padding: 16px 0;
/*height: 47px;*/
color: #4b4a4a;
padding-top: 35px;
}

#media_content div.media-row {
	border-bottom: 1px dashed #cbcccc;
}


/*a.media-releases, a.image-files, a.custom-posters, .left-block-content { 
	padding-top: 16px;
	padding-bottom: 16px;
}*/
  